## xpn 1.2.6

=== debian/changelog ===
xpn (1.2.6-5) unstable; urgency=low

  * debian/patches/04-add_tray_icon.patch: improved behaviour. Now
    it only blinks if the window isn't focused, and, upon click, it
    raises it if it's open, rather than minimizing it.

 -- David Paleino <dapal@debian.org>  Mon, 21 Jun 2010 08:28:10 +0200

xpn (1.2.6-4) unstable; urgency=low

  * debian/patches/03-fix_deprecations.patch fixed, complete
    gtk.Tooltips() transition
  * debian/control:
    - bump Standards-Version to 3.8.4
    - use ${python:Depends} instead of hardcoding python dependency
  * debian/source/format: use 3.0 (quilt)
  * debian/pyversions added (2.5-)

 -- David Paleino <dapal@debian.org>  Sat, 19 Jun 2010 18:01:23 +0200

xpn (1.2.6-3) unstable; urgency=low

  * debian/patches/:
    - 03-fix_deprecations.patch added, fix deprecated GTK widgets/calls
      (gtk.Tooltips() and set_use_markup())
    - 04-add_tray_icon.patch added (Closes: #563811)
  * debian/xpn-wrapper.sh updated to use exec rather than directly
    running python
  * debian/control: removed dependency on python-pysqlite2, since
    python2.5 already has sqlite3 it in the standards modules

 -- David Paleino <dapal@debian.org>  Sat, 16 Jan 2010 17:33:15 +0100

xpn (1.2.6-2) unstable; urgency=low

  * debian/control:
    - updated my email address
    - DMUA removed
    - Build-Dependencies versions bumped to use dh7
    - Standards-Version bumped to 3.8.3, no changes needed
  * debian/manpages added
  * debian/rules rewritten using dh7:
    - remove xpn.pot from locales directory (Closes: #556994)
  * debian/README.source added

 -- David Paleino <dapal@debian.org>  Thu, 19 Nov 2009 10:20:56 +0100

xpn (1.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Vcs-* fields updated to reflect packaging moved to git
    - added ${misc:Depends} to dependencies
    - DM-Upload-Allowed set
  * debian/patches/:
    - 02-fix_localedir.patch refreshed to cleanly apply
  * debian/rules, debian/control, debian/compat:
    - switched to dh7-style

 -- David Paleino <d.paleino@gmail.com>  Sun, 01 Feb 2009 14:34:07 +0100

xpn (1.2.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version 3.8.0 (no changes needed)
    - added dependency on python-pysqlite2
    - Python dependency bumped to >= 2.5

 -- David Paleino <d.paleino@gmail.com>  Sat, 27 Sep 2008 14:27:33 +0200

xpn (1.0.0-3) unstable; urgency=low

  * debian/patches/02-fix_localedir.patch added (Closes: #477537)

 -- David Paleino <d.paleino@gmail.com>  Fri, 02 May 2008 10:19:20 +0200

xpn (1.0.0-2) unstable; urgency=low

  * Adding menu entry for GNOME-like menu systems (Closes: #474521)
    - debian/xpn.desktop added (thanks to Franklin Piat)
    - debian/dirs, debian/install and debian/rules edited accordingly
    - debian/links added

 -- David Paleino <d.paleino@gmail.com>  Sun, 06 Apr 2008 13:30:15 +0200

xpn (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #439107)

 -- David Paleino <d.paleino@gmail.com>  Sat, 09 Feb 2008 18:03:46 +0100
