=== debian/control ===
Source: xpn
Section: news
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , python-support (>= 0.90.0)
Standards-Version: 3.8.4
Homepage: http://xpn.altervista.org/index-en.html
Vcs-Git: git://git.debian.org/git/collab-maint/xpn.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xpn.git

Package: xpn
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , python-gtk2 (>= 2.8)
Description: graphical newsreader written in Python and GTK+ toolkit
 With XPN you can read/write articles on the Usenet with a good MIME support.
 XPN can operate with all the most widespread charsets, starting from US-ASCII
 to UTF-8. When you edit an article XPN automatically chooses the best
 charset, however is always possible to override this choice.
 .
 There also other useful features like scoring, filtered views, random
 tag-lines, external editor support, one-key navigation, ROT13, spoiler
 char, ...
