=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

XP=xsltproc --nonet \
			--param man.charmap.use.subset "0" \
			--param make.year.ranges "1" \
			--param make.single.year.ranges "1" \
			-o debian/

manpages: xpn.1
xpn.1: debian/xpn.1.xml
	$(XP) $<

override_dh_install:
	dh_install
	install -m 644 $(CURDIR)/debian/xpn-wrapper.sh $(CURDIR)/debian/xpn/usr/bin/xpn
	chmod a+x $(CURDIR)/debian/xpn/usr/bin/xpn
	find $(CURDIR)/debian/xpn/ -name "xpn.pot" -delete
	find $(CURDIR)/debian/xpn/usr/share/xpn/ -type f -exec chmod 644 {} \;

%:
	dh $@
