=== debian/watch ===
version=3
http://sf.net/xpn/xpn-(.*)\.tar\.gz
